body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: rgb(169, 238, 169);
    
}

header{
    text-align: center;
    padding: 0.5em;

}

main{
    flex-direction: row;
    gap: 1em;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mensajeCumple {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 40px;
    border-radius: 30px;
    text-align: center;
    box-shadow: 0px 0px 50px rgba(0,0,0,0.6);
    width: 70%;
    height: 80%;
    max-width: 700px;
    border: 8px solid #ff00ff;

    display: none;

    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.mensajeCumple.visible {
    display: flex;
  justify-content: center;
}


.telefono {
    display: block;
    font-size: 3.5rem;
    color: #ff00bb;
    font-weight: bold;
    margin: 10px 0;
}


.edad {
    font-size: 4rem;
    color: #f700ff;
}

.fotoAna {
    margin-top: 15px;
    max-width: 210px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.2);
}

